New Search

Google Chrome before 9.0.597.84 does not properly handle a missing key in an extension which allows remote attackers to cause a denial of service (application crash) via a crafted extension.

oval:org.mitre.oval:def:14540

Google Chrome before 9.0.597.84 does not properly handle a missing key in an extension which allows remote attackers to cause a denial of service (application crash) via a crafted extension.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 7
  • Microsoft Windows Server 2003
  • Microsoft Windows 2000
  • Microsoft Windows XP
  • Microsoft Windows Server 2008
  • Microsoft Windows Vista
Class:
vulnerability
Reference(s):
  • CVE-2011-0779
Product(s):
  • Google Chrome